*, *:before, *:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
  }
ul{
    list-style: none;
}
.contents-title-area{
    width: 100%;
    background-color: #fef6f8;
    text-align: center;
    color: #ff026f;
    padding: 0 0 30px 0;
    display: flex;
    flex-direction: column;
    gap: 30px;
    justify-content: center;
    align-items: center;
}
.contents-title {
    width: fit-content;
    padding: 70px 20px 0;
    font-weight: bold;
    font-size: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    margin-bottom: 30px;
}
.sitemap-inner{
    display: flex;
    gap: 100px;
}
.sitemap-wrap-item{
    width: 50%;
}
.sitemap-container{
    width: 100%;
    max-width: 900px;
    margin: 0 auto 70px;
    font-size: 18px;
}
.sitemap-content-title{
    padding-bottom: 35px;
}
.sitemap-content-title p{
    position: relative;
}
.sitemap-content-title a{
    color: #646464;
}
.dli-arrow-right {
    display: inline-block;
    vertical-align: middle;
    color: #ff026f;
    line-height: 1;
    position: absolute;
    top: 50%;
    right: 0;
    width: 1.1em;
    height: 0.12em;
    background: currentColor;
  }
  
  .dli-arrow-right::before {
    content: '';
    width: 0.65em;
    height: 0.65em;
    border: 0.12em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    transform: rotate(45deg);
    transform-origin: top right;
    position: absolute;
    top: 50%;
    right: 0;
    box-sizing: border-box;
  }
.sitemap-inner-item{
    border-bottom: 1px solid #fbbecd;
    margin-bottom: 40px;
}

ul.sitemap-inner-item a{
    text-decoration: underline;
    text-underline-offset: 10px;
}
/* ul.sitemap-inner-item li{
    padding: 0 0 45px 36px;
} */
@media screen and (max-width: 767px) {
    .contents-title-area{
        padding: 0;
    }
    .contents-title {
        font-size: 16px;
        gap: 5px;
        padding: 60px 20px 0;
    }
    .sitemap-container{
        width: 85%;
        margin: 0 auto 40px;
        font-size: 14px;
    }
    .sitemap-content-title{
        padding-bottom: 20px;
    }
    .sitemap-inner{
        display: block;
        gap: 0;
    }
    .sitemap-wrap-item{
        width: 100%;
    }
    .sitemap-inner-item{
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
    ul.sitemap-inner-item a{
        text-underline-offset: 7px;
    }
    ul.sitemap-inner-item li{
        padding: 0;
    }
}
ul.sitemap-inner-item > li {
    margin-bottom: 24px;
    margin-left: 1em;
}
ul.sitemap-inner-item > li ul {
    margin-top: 10px;
}
    
ul.sitemap-inner-item > li > ul > li {
    margin-bottom: 10px;
    margin-left: 1em;
}
@media screen and (max-width: 767px) {
    ul.sitemap-inner-item > li ul {
        margin-top: 15px;
    }
}